/* $Id: hostfile.h,v 1.1 1999/06/23 09:59:15 levitte Exp $ */

#ifndef HOSTFILE_H
#define HOSTFILE_H

#include <openssl/rsa.h>

int find_host(char *host, RSA *key, char *filename);
int add_host(char *host, RSA *key, char *filename);

#endif

/* Emacs local variables

Local variables:
eval: (set-c-style "BSD")
end:

*/
